<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Media Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Rossi Mirco</td>
		<td>15</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/10/2022</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>6/9/2024</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>7/3/2022</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>7/6/2016</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/2/2019</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>25/11/2023</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/10/2005</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>19/12/2002</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Giuseppe</td>
		<td>18</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>20/8/2022</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>11/1/2024</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>17/11/2022</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/11/2024</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/12/2013</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>21/9/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>24/4/2017</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Marco</td>
		<td>15</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>8/4/2005</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>1/12/2015</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>13/12/2004</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>29/1/2018</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>9/12/2011</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>23/1/2001</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Roberto</td>
		<td>17</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>21/8/2015</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>27/8/2008</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>27/4/2004</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>26/3/2000</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>15/3/2012</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/2/2003</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/11/2023</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Mirco</td>
		<td>19</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>9/9/2009</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>24/7/2004</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>12/10/2023</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>8/9/2024</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>29/10/2015</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>11/9/2010</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>30/6/2009</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Roberto</td>
		<td>40</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>25/11/2006</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>1/12/2007</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>23/7/2017</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>28/4/2000</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>12/6/2007</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>20/7/2008</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>15/11/2017</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/2/2002</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>24/7/2024</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Emanuele</td>
		<td>19</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/10/2014</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/9/2006</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>17/12/2004</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>6/5/2019</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>13/11/2016</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>29/4/2013</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/3/2001</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Giuseppe</td>
		<td>16</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>24/7/2023</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>28/9/2020</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>6/7/2004</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>26/9/2005</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>9/11/2015</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>17/11/2013</td>
		<td>6.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>